Bug 104410 - Calc: Help for Named areas and cells not adapted to changes in LO 5.3
Summary: Calc: Help for Named areas and cells not adapted to changes in LO 5.3
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.0.0.beta1
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0 target:5.3.0.1
Keywords:
Depends on:
Blocks: Help-Menu-Updates
  Show dependency treegraph
 
Reported: 2016-12-05 09:36 UTC by Stefan_Lange_KA@T-Online.de
Modified: 2016-12-25 20:47 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Screenshots of german Calc help for named areas and cells (295.86 KB, application/x-zip-compressed)
2016-12-05 09:36 UTC, Stefan_Lange_KA@T-Online.de
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan_Lange_KA@T-Online.de 2016-12-05 09:36:51 UTC
Created attachment 129311 [details]
Screenshots of german Calc help for named areas and cells

The way to define, manage etc. names for cells and areas is in LO 5.3 moved to the Table menu. Until LO 5.2 this way was via the Insert menu.
The(german) help for Calc is until now not changed. I.e. the way to define etc. Names for areas and cells is still described like in LO 5.2 via the Insert menu.
Comment 1 thackert 2016-12-06 15:29:40 UTC
Hello Stefan, *,
thank you for reporting this bug :) I can confirm it with

OS: Debian Testing AMD64
LO: Version: 5.4.0.0.alpha0+
Build ID: 150afc29c951d5fc9c40ff8a72f5178c32383f8c
CPU Threads: 4; OS Version: Linux 4.5; UI Render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2016-12-03_01:02:49
Locale: de-DE (de_DE.UTF-8); Calc: group

and

LO: Version: 5.3.0.0.beta1
Build ID: 690f553ecb3efd19143acbf01f3af4e289e94536
CPU Threads: 4; OS Version: Linux 4.5; UI Render: default; VCL: gtk2; Layout Engine: new; 
Locale: de-DE (de_DE.UTF-8); Calc: group
(both parallel installed, following the instructions from https://wiki.documentfoundation.org/Installing_in_parallel/Linux and with de_DE lang- as well as helppack)

If you look at https://translations.documentfoundation.org/de/libo_help/translate/scalc/01.po#unit=28658674 or https://translations.documentfoundation.org/de/libo_help/translate/scalc/guide.po#unit=28666734 for example, you will see that this string is also not adapted in the English help (as on https://help.libreoffice.org/Calc/Define_Names), so I removed "(German)" from the summary, changed hardware to "All" and the status to "NEW".
HTH
Thomas.
Comment 2 Commit Notification 2016-12-07 09:07:52 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=eb91fb0313b9e9f3b1276502aebf77ca8ff6c115

tdf#104410 'Insert - Names' moved and renamed
Comment 3 Commit Notification 2016-12-08 00:25:03 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=38da3d11894b068011fe16030da50ebfdf7887b8&h=libreoffice-5-3

tdf#104410 'Insert - Names' moved and renamed
Comment 4 Stefan_Lange_KA@T-Online.de 2016-12-25 20:47:15 UTC
In LO 5.3.0 RC 1 this help topic is also corrected in german help. Many thanks!